<!doctype html>
<html>
  <head>
    <title>CSS Modules TypeScript Demo</title>
    <link href="bundle.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div id="outlet"></div>
    <script src="bundle.js"></script>
  </body>
</html>